www.bzyk.net > solrj 5.3需要jDk多少

solrj 5.3需要jDk多少

1、直接进入主题,网上先下载solr5.3的包并解压为solr-5.3.0 2、将solr部署到tomcat中,将E:\solr-5.3.0\example\example-DIH目录下的solr文件夹复制到tomcat的根目录下,即:E:\apache-tomcat-7.0.62\ 3、将\solr-5.3.0\server\solr-webapp下的...

我记得必须1.8,如果你要用到tomcat,还必须用tomcat8. 否则各种乱七八糟的错误

最近jdk1.7的用的是Solr4.8,之前做的一个项目Solr1.4吧,jdk1.6都没问题埃

网站地图

All rights reserved Powered by www.bzyk.net

copyright ©right 2010-2021。
www.bzyk.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com